SELECT
	MAX(No_Klaim)
FROM
	dbo.Klaim_Peserta AS kp
WHERE
  YEAR(Create_Date) = '2015'
ORDER BY
  No_Klaim


------------------------------------------

SELECT 
  *
FROM gNo_Master 
WHERE Nama_Field = 'No_Klaim'
  
  
SELECT *
FROM gNo_Detail 
WHERE 
  Tahun = '2015'  
  AND Id_No = 5
  
-----

--INSERT INTO dbo.gNo_Detail
--        (Id_No, Tahun, No_Ins)
--SELECT
--  5,
--  2015,
--	RIGHT(MAX(No_Klaim),6)
--FROM
--	dbo.Klaim_Peserta AS kp
--WHERE
--  YEAR(Create_Date) = '2015'

--DELETE FROM gNo_Detail WHERE Id_No=5 AND Tahun=2015 AND No_Ins<242776